@media only screen and (min-width:1920px) {
    .container {
        max-width: 1800px;
    }
}

@media only screen and (min-width:1600px) and (max-width:1900px) {
    .container {
        max-width: 1550px;
    }
    .Register_Now a {
        bottom: 15px;
        padding: 7px 20px;
    }
    .banner_text {
        margin-top: 50px;
    }
}

@media only screen and (min-width:1200px) and (max-width:1590px) {
    .container {
        max-width: 100%;
    }
    .Register_Now a {
        bottom: 10px;
        padding: 5px 15px;
    }
    .banner_text {
        margin-top: 30px;
    }
    /* ============= registration css start here 13-8-24 ====================== */
    .registration {
        padding: 130px 0 80px 0;
    }
    /* ============= registration css end here 13-8-24 ====================== */
    .awards,
    .Certificate,
    .Venue {
        padding-left: 30px;
    }
    .winner_box h3 {
        font-size: 18px;
    }
    .winner_part .winner_box strong span {
        font-size: 15px;
    }
}

@media only screen and (min-width:1200px) and (max-width:1390px) {
    .banner_part {
        padding: 150px 0px 0 30px;
    }
    .Registra .date {
        font-size: 18px;
    }
    .banner_text {
        padding-right: 30px;
    }
    .banner_img {
        position: relative;
        top: 50px;
        width: 50%;
    }
    .banner_text span {
        font-size: 36px;
    }
    .banner_text h1 {
        font-size: 30px;
        color: var(--white);
        margin: 25px 0 20px;
    }
    .banner_text p {
        font-size: 20px;
        color: var(--white);
        line-height: 36px;
    }
    /* ============= registration css start here 13-8-24 ====================== */
    .registration {
        padding: 130px 0 80px 0;
    }
    /* ============= registration css end here 13-8-24 ====================== */
}

@media screen and (max-width: 1190px) {
    header img {
        max-width: 150px;
    }
    .container {
        max-width: 100%;
    }
    .comnpadding {
        padding: 50px 0;
    }
    .banner_part {
        padding: 120px 0px 40px 20px;
    }
    .Registra .date,
    .Participate_box h5 {
        font-size: 18px;
    }
    .Participate_box {
        padding: 15px;
    }
    .banner_text {
        padding-right: 30px;
    }
    .banner_img {
        position: relative;
        top: 30px;
        width: 50%;
    }
    .banner_part span {
        font-size: 30px;
    }
    .banner_text h1 {
        font-size: 24px;
        color: var(--white);
        margin: 15px 0 10px;
    }
    .banner_text p {
        font-size: 18px;
        color: var(--white);
        line-height: 30px;
    }
    .banner_text a {
        font-size: 20px;
        padding: 10px 25px;
    }
    .left {
        float: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .Registra,
    .Tech {
        margin-top: 20px;
    }
    .Register_Now img {
        display: none;
    }
    .Register_Now a {
        position: initial;
    }
    .Certificate,
    .awards,
    .Venue {
        width: 100%;
        padding: 10px 30px;
        position: relative;
        margin: 0;
    }
    .awards .cash {
        left: 0;
    }
    .Register_Now a {
        margin: 35px 0;
        font-size: 22px;
    }
    .Association {
        padding: 60px 0;
    }
    .location {
        left: 0px;
        top: -15px;
    }
    .awards h5 {
        padding-left: 80px;
        text-align: left;
    }
    .Certificate {
        margin: 20px 0;
    }
    .Venue h5 {
        padding-left: 30px;
        text-align: left;
    }
    .awards,
    .Certificate,
    .Venue {
        padding-left: 10px;
    }
    .winner_box h3 {
        font-size: 18px;
    }
    .winner_main_div li {
        width: 27%;
    }
    .winner_main_div li:nth-child(2) {
        width: 33%;
    }
    .testimonials_list {
        width: 570px;
    }
    .technolgy-img li {
        width: 17%;
    }
    .winner_part .winner_box strong span {
        font-size: 13px;
    }
    .winner_main_div li:nth-child(odd) {
        margin-top: 42px;
    }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 991px) {
     :root {
        --font-16: 16px;
        --font-20: 18px;
        --font-26: 22px;
        --font-32: 26px;
    }
    .banner_part {
        padding: 100px 15px 0 15px;
    }
    .banner_text {
        margin-top: 20px;
    }
    .banner_text,
    .banner_img {
        width: 100%;
        padding: 0;
    }
    .banner::after {
        display: none;
    }
    .left {
        float: none;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }
    .Registra,
    .Tech {
        margin-top: 20px;
    }
    .Register_Now img {
        display: none;
    }
    .Register_Now a {
        position: initial;
    }
    .Certificate,
    .awards,
    .Venue {
        width: 100%;
        padding: 10px 30px;
        position: relative;
        margin: 0;
    }
    .awards .cash {
        left: 0;
    }
    .Register_Now a {
        margin: 35px auto;
        font-size: 22px;
    }
    .Association {
        padding: 60px 0;
    }
    .location {
        left: 0px;
        top: -15px;
    }
    .awards h5 {
        padding-left: 80px;
        text-align: left;
    }
    .Certificate {
        margin: 20px 0;
    }
    .Venue h5 {
        padding-left: 30px;
        text-align: left;
    }
    /* ============= registration css start here 13-8-24 ====================== */
    .colum_revers {
        flex-direction: column-reverse;
    }
    .regulations .comntitle {
        text-align: left;
        margin: 15px 0;
    }
    .registration {
        padding: 130px 0 80px 0;
    }
    .ragistraion_form {
        padding: 15px;
        margin-top: 0;
    }
    input,
    select {
        margin-bottom: 15px;
    }
    .rules {
        margin-bottom: 15px;
    }
    .rules h3 {
        margin: 30px 0 15px;
    }
    .contact_info {
        padding: 0 0 15px 0;
        margin-bottom: 15px;
    }
    .regulations .contact_info h5,
    .center_div {
        text-align: left;
    }
    .registration {
        padding: 130px 0 80px 0;
    }
    /* ============= registration css ent here 13-8-24 ====================== */
    /* ---------------------------- START Winner Page start here CSS 24-9-24 -------------------------------*/
    .winner_main_div li {
        width: 30%;
    }
    .winner_main_div li:nth-child(2) .winner_box .winner_std img,
    .winner_main_div li:nth-child(2) .winner_box .winner_std,
    .winner_main_div li:nth-child(2) {
        height: auto;
    }
    .winner_box h3 {
        font-size: 18px;
        margin: 10px 0 5px 0;
    }
    .winner_main_div li:nth-child(2) .winner_box:before {
        width: 140px;
    }
    .winner_box:after {
        width: 36px;
    }
    .winner_box {
        padding: 8px;
    }
    .winner_part .winner_box strong span {
        font-size: 16px;
    }
    .winner_part .winner_box strong span {
        font-size: 15px;
    }
    .winner_part {
        padding: 50px 0!important;
    }
    /* ---------------------------- START Winner Page end here CSS 24-9-24 -------------------------------*/
    .certi_img {
        margin: 15px;
    }
    .winner-participant .comntitle {
        margin-bottom: 15px;
    }
    #winner-testimonials .owl-prev,
    #winner-testimonials .owl-next {
        position: initial;
        transform: unset;
    }
    .Testimonials h2 {
        margin-bottom: 0px;
    }
    #winner-testimonials .owl-nav {
        position: initial;
        margin-top: 15px;
        display: flex;
        justify-content: center;
        width: 100%;
        transform: unset;
    }
    .technolgy-content {
        margin-top: 15px;
    }
    .technolgy-img li {
        width: 21%;
    }
    .winner_main_div li {
        width: 29%;
    }
}

@media screen and (max-width: 767px) {
    .comntitle {
        font-size: 26px;
        line-height: 34px;
    }
    .partner ul {
        justify-content: center;
    }
    .partner li {
        width: 33%;
        padding: 10px;
    }
    .Association {
        padding: 30px 0;
    }
    .Contest_Details {
        padding-top: 30px;
    }
    .Contest_Details h5 {
        font-size: 20px;
    }
    .Contest_Details .comntitle {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .Association p {
        line-height: 26px;
    }
    .dates small {
        font-size: 16px;
    }
    .winner_main_div li {
        width: 100%;
    }
    .winner_box {
        width: 60%;
        margin: auto;
    }
    .winner_main_div li:nth-child(odd) {
        margin-top: 0;
    }
    .winner_main_div li:nth-child(2) {
        width: 100%;
    }
    .winner_main_div li:nth-child(1) {
        order: 2;
    }
    .winner_main_div li:nth-child(2) {
        order: 1;
    }
    .winner_main_div li:nth-child(3) {
        order: 3;
    }
    .testimonials_list {
        width: 450px;
    }
    .technolgy-img {
        gap: 0;
    }
    .technolgy-img li {
        width: 34%;
    }
}

@media screen and (max-width:525px) {
    .copy_right {
        justify-content: center;
        text-align: center;
        font-size: 14px;
    }
    .footer_social_link {
        margin-top: 10px;
    }
    .winner_box {
        width: 100%;
    }
    .testimonials_list {
        width: 300px;
    }
}

@media screen and (max-width:360px) {}